Multiple Vendor Linux Usermode Package Vulnerability

This issue can be exploited by calling 'shutdown now'.


 

Privacy Statement
Copyright 2010, SecurityFocus